New Search

Multiple drivers in Linux kernel 2.4.19 and earlier do not properly mark memory with the VM_IO flag which causes incorrect reference counts and may lead to a denial of service (kernel panic) when accessing freed kernel pages.

oval:org.mitre.oval:def:11474

Multiple drivers in Linux kernel 2.4.19 and earlier do not properly mark memory with the VM_IO flag which causes incorrect reference counts and may lead to a denial of service (kernel panic) when accessing freed kernel pages.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2004-1057
Product(s):